Accepted avahi 0.6.20-2ubuntu1 (source)

Laurent Bigonville bigon at
Thu Jul 26 01:35:33 BST 2007

 OK: avahi_0.6.20.orig.tar.gz
 OK: avahi_0.6.20-2ubuntu1.diff.gz
 OK: avahi_0.6.20-2ubuntu1.dsc
     -> Component: main Section: net

Hash: SHA1

Format: 1.7
Date: Fri, 20 Jul 2007 11:42:00 +0200
Source: avahi
Binary: python-avahi libavahi-client3 avahi-autoipd libavahi-glib-dev libavahi-common-data avahi-utils libavahi-common-dev libavahi-ui0 libavahi-qt3-1 libavahi-glib1 libavahi-qt4-dev libavahi-qt4-1 avahi-dnsconfd avahi-discover libavahi-compat-libdnssd-dev libavahi-compat-howl-dev libavahi-common3 libavahi-core-dev libavahi-compat-howl0 libavahi-core5 libavahi-client-dev libavahi-ui-dev libavahi-compat-libdnssd1 libavahi-qt3-dev avahi-daemon
Architecture: source
Version: 0.6.20-2ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at>
Changed-By: Laurent Bigonville <bigon at>
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-compat-howl-dev - Development headers for the Avahi Howl compatibility library
 libavahi-compat-howl0 - Avahi Howl compatibility library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core5 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib-dev - Development headers for the Avahi glib integration library
 libavahi-glib1 - Avahi glib integration library
 libavahi-qt3-1 - Avahi Qt3 integration library
 libavahi-qt3-dev - Development headers for the Avahi Qt3 integration library
 libavahi-qt4-1 - Avahi Qt4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK User interface library
 libavahi-ui0 - Avahi GTK User interface library
 python-avahi - Python utility package for Avahi
Closes: 422368 426365 426918 427237
 avahi (0.6.20-2ubuntu1) gutsy; urgency=low
   * Merge from debian unstable, remaining changes:
     - debian/control: Replace Debian's XS-X-Vcs-Svn with Ubuntu's XS-Vcs-Bzr.
     - debian/avahi-daemon.ifupdown: Only check DNS if we are in 'start' mode.
       This avoids long delays when this is called as part of if-post-down.
       (LP #84128)
     - debian/patches/03_foreground-console.patch: Restrict access to
       privileged Avahi dbus functions to console users.
 avahi (0.6.20-2) unstable; urgency=low
   * debian/patches/15_avahi_dns_truncate.patch:
     + Added. Fix truncating of dns packets when their too big. Could cause
       assertion failures
   * debian/patches/20_avahi_remove_ka_conflict.patch:
     + Added. Don't treat known answers as authorative when they don't match
     our local records.
   * Fix short description of libavahi-ui0 and libavahi-ui-dev
 avahi (0.6.20-1) unstable; urgency=low
   * New upstream release
   * debian/control:
     + Bump build-depend on libdaemon to (>= 0.11)
     + Add depend on python-dbus to python-avahi (Closes: #426365)
   * debian/avahi-autoipd.{ifup,ifdown}:
     + Check for the existance of link-local routes on all interfaces
       and use some nicer grep rules. Thanks Martin F Krafft and  Eloi Granado
       (Closes: #426918)
   * debian/avahi-daemon.preinst:
     + Added. Remove /etc/avahi/etc/{,localtime} on installation, it's should
       no longer be necessary (Closes: #427237)
   * debian/avahi-daemon.init:
     + No longer create /etc/avahi/etc/localtime (Closes: #422368)
 7675fcf7498cd0ef3e4145f7a5efd4ee 1697 net optional avahi_0.6.20-2ubuntu1.dsc
 6acdff79afa2631f765f3bbbc3e25a74 974209 net optional avahi_0.6.20.orig.tar.gz
 179952e7a32e028cff52894f78442b56 21091 net optional avahi_0.6.20-2ubuntu1.diff.gz
Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers at>

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the gutsy-changes mailing list